<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.OaEmailAccountMapper">

    <resultMap type="com.ruoyi.oa.domain.OaEmailAccount" id="OaEmailAccountResult">
        <result property="emailId" column="email_id"/>
        <result property="email" column="email"/>
        <result property="password" column="password"/>
        <result property="smtpHost" column="smtp_host"/>
        <result property="smtpPort" column="smtp_port"/>
        <result property="accessKey" column="access_key"/>
        <result property="secretKey" column="secret_key"/>
        <result property="type" column="type"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>
